---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.20.3 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.3-x86_64-bios-tiny-metal-aws
name: alpine-3.20.3-x86_64-bios-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.3
revision: '0'
version: '3.20'
built: '2024-09-06T23:59:27.749932'
uploaded: '2024-09-07T00:03:21.478220'
imported: '2024-09-07T00:06:29.976710'
import_id: ami-05162215fe5260330
import_region: us-west-2
signed: '2024-09-07T00:06:41.234907'
published: '2024-09-07T04:07:21.705329'
released: '2024-09-07T03:08:53.699242'
artifacts:
  ap-south-2: ami-03832ffe8a62a75ab
  ap-south-1: ami-01af010a3887d0495
  eu-south-1: ami-07b94857cc0e15bfa
  eu-south-2: ami-0f9cc7e3daf015f74
  me-central-1: ami-02118dd147da36b90
  il-central-1: ami-0c087c28786979a5a
  ca-central-1: ami-086fa7635b96c31f9
  eu-central-1: ami-0e721147d2a3f2ea4
  eu-central-2: ami-0c3bfe606881e380a
  us-west-1: ami-064a942560b140679
  us-west-2: ami-05162215fe5260330
  af-south-1: ami-06d33c2d7aae2f59c
  eu-north-1: ami-07f8e33d46d9af080
  eu-west-3: ami-0b690c2db578e820d
  eu-west-2: ami-0e6e485bf160b3f87
  eu-west-1: ami-0f7f3f9fdff1b5d6c
  ap-northeast-3: ami-0145d03186a394636
  ap-northeast-2: ami-02d9a84fb1598ee7f
  me-south-1: ami-0cfae2e8757996aa5
  ap-northeast-1: ami-0bc0e2886160ec029
  sa-east-1: ami-0ab6fad71f6ec0cc4
  ap-east-1: ami-044a0ca2c906a4ebe
  ap-southeast-1: ami-0f041530dab1044d6
  ap-southeast-2: ami-0303b6fafc856f275
  ap-southeast-3: ami-03beb5cbc8f5221b9
  ap-southeast-4: ami-0bfa073688ea948c3
  us-east-1: ami-0cd9c600a084377c1
  us-east-2: ami-09e2ac6850e1a7dd4
metadata_updated: '2024-09-07T04:07:21.720471'
